Subject: Re: [LosAltosFreecycle] Empty VHS tapes

From: patricia evans <[email-masked]>
Date: Fri, 16 Feb 2007 10:27:38 -0800 (PST)

The tapes are yours and they are on my front porch with your name on them. Here are directions:
  I live at 189 Arbuelo Way in Los Altos. Arbuelo is only one block long and runs south from San Antonio between downtown Los Altos and El Camino. We are on the east side of Arbuelo, almost at the corner of Panchita. 
   
  Take 280 to El Monte east. Go about 3-4 lights (short distance) on El Monte to Foothill Expressway. Turn left on Foothill and immediately get in the right lane and then take first right turn onto San Antonio. Go on San Antonio past 3 lights and turn right on Arbuelo Way. (If you get to El Camino on San Antonio you went too far). We are almost at the end of Arbuelo on the left hand side. 
   
  Alternatively take 101 to San Antonio west. Go a couple miles on San Antonio until you pass El Camino. Go past one more light and then turn left on Alvarado. (You would like to turn left on Arbuelo but there is no left turn there so you are turning one block earlier on Alvarado). Go one block to Panchita and turn right. Go one short block to Arbuelo Way and turn right. We are the second house on the right.
   
  If you have trouble finding it, you can call 650-949-2801.
   
  Patricia

"David C. Harris" <[email-masked]> wrote:
  If I'm not too late, I'd like to apply for those tapes.  I share a house with other people, and we could use tapes to share programs.

  - David Harris

Patricia Evans wrote:           Offer: In North Los Altos, 25 empty VHS cassette tapes usable in a 
VCR. 

__._,_.___ 

--    David Harris, Palo Alto, California.                 GPS location: 37.41988, -122.13388 (1984 WGS system).   NOTE!: NEW active account: [email-masked]            Active account WAS: [email-masked]    Phone: 1-650-856-9126 (has answering machine or me)   Lifetime e-mail forwarding account: [email-masked]   Postal ("snail mail") address: David Harris                                  Medintrans                                  455 Margarita Ave.                                  Palo Alto, CA  94306-2827